<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ec0b23fcddbfef5f1e1dcac878c865b2">
  <dict>
    <!--2023-02-11 10:06:48.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
